﻿.topbar-box
{

 margin:0px auto;
 
}
.topbar-color{
background-color:#006bcd;
line-height:90px;

}
.topbar{
background: rgb(0, 0, 0);    /*不支持rgba的浏览器*/
background: rgba(0,0,0,.5);  /*支持rgba的浏览器*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);/*IE8支持*/

height:40px;
line-height:40px;
}
.topbar-dh{
color:#fff;
text-align:right;
padding-right:0px;
font-size:14px;
height:80px;
line-height:80px;
}
.topbar-dh span{
font-size:25px;
font-family:Impact;
padding:0px 0px 0px 10px;
text-align:right;
}
.main-color{

background-image:url(/Content/office/images/htbg.jpg) ;
  background-position: center 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
   -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/office/images/htbg.jpg',sizingMethod='scale');
  background-image:url(/Content/office/images/htbg.jpg) \9 ;
  background-position:bottom \9;
}
.main-box{


}
.dl-box{

background-color: rgba(4,35,68);
background-color: rgba(4,35,68,0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F042344,endColorstr=#5F042344); 
padding:10px 30px 15px 30px;
margin:0px 10px;

}
.dl-titlebox{
line-height:50px;
font-family:"微软雅黑";

}

.dl-title{
line-height:40px;
float:left;
font-weight:600;
font-family:"微软雅黑";
font-size:18px;
color:#fff;
margin-bottom:10px;


}
.dl-ewm{
line-height:100px;
font-family:"微软雅黑";
margin-top:15px;
text-align:center;
}
.dl-ewmtxt{
line-height:100px;
font-size:16px;
font-weight:600;
color:#1a457e;
padding-left:0px;
}
.dl-right{
padding-right:0px;
text-align:right


}
.yhm ,
.ywjs
{
background-image:url(/Content/office/images/dl-icon.png);
background-repeat:no-repeat;
background-position:0px -2px;
background-color:#fff;

}
.mm ,
.yzm{
background-image:url(/Content/office/images/dl-icon.png);
background-repeat:no-repeat;
background-position:0px -44px;
background-color:#fff;

}
.form-control{
padding-left:30px;
margin:10px 0px;
color:#aaa;
border-radius:0px;
font-size:12px;
height:40px;

}
.btn-primary,.btn-primary:hover{
background-color:#006bcd;
border-radius:0px;
line-height:30px;
font-family:"微软雅黑";
font-size:18px;
}
.foot-box{

 margin:0px auto;
text-align:center;
line-height:60px;
color:#aaa;
font-size:14px;
}
.form-group{
text-align:left;
}

a.btn.btn-disable,
a.btn.btn-disable:hover{
    border:0px solid #ccc;
    background-color:#0060b6;
    color:#fff;
}
